Installion's Lion Logo

Installion.co.uk

How To Install libmia-2.4-0 On Debian 9

To install libmia-2.4-0 just follow these instructions.

Install libmia-2.4-0

library for 2D and 3D gray scale image processingDebian 9.0libs2.4.3-5
sudo apt-get install libmia-2.4-0

Which will install libmia-2.4-0 and any other packages on which it depends.

Package Data

Packagelibmia-2.4-0
Version2.4.3-5
MaintainerDebian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Home pagehttp://mia.sourceforge.net
Descriptionlibrary for 2D and 3D gray scale image processing
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies